body * {
  font-family: "proxima-nova";
  text-align: center;
  font-size: 18px;
}

input[type="radio"]:hover {
  cursor: pointer;
}

#show-me-button {
  background: rgba(17, 31, 49);
  color: white;
  font-size: 20px;
  border-radius: 20px;
  width: 40%;
  margin-left: 30%;
  margin-right: 30%;
  overflow: hidden;
}

#print-cheat-sheet [type="button"] {
  background: rgba(17, 31, 49);
  color: white;
  font-size: 20px;
  border-radius: 20px;
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  overflow: hidden;
}

#show-me-button:hover,
#print-cheat-sheet [type="button"]:hover {
  cursor: pointer;
  background: #2196f3;
}

.race-section-break {
  background: black;
  color: white;
}

.candidateheadshot {
  height: 150px;
  width: 150px;
  margin-top:20px;
  box-shadow: 6px 4px 8px;
}

.hide {
  display: none;
}

.show {
  display: block;
}

#pac-input {
  background-color: #fff;
  margin-left: 10%;
  margin-right: 10%;
  padding: 0 10px 0 10px;
  text-overflow: ellipsis;
  width: 72%;
}

#pac-input:focus {
  border-color: #4d90fe;
}

.candidate-name {
  font-weight: bold;
  font-size: 20px;
  margin-top: 10px;
}

label {
  font-size: 1em;
  font-weight: bold;
}

input[type="checkbox"] {
  height: 1.3em;
  width: 1.3em;
  accent-color: green;
}

.checked {
  background: rgba(76, 175, 80, 0.3);
}

table {
  margin-left: 2%;
  margin-right: 2%;
  max-width: 95%;
}

th {
  color: white;
  background: black;
}
tr {
  outline: thin solid;
}

td {
  max-width: 95%;
  font-size: smaller;
  overflow: hidden;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

@media only screen and (max-width: 760px),
  (min-device-width: 768px) and (max-device-width: 1024px) {
  /* Force table to not be like tables anymore */
  table,
  thead,
  tbody,
  th,
  td,
  tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  th {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  tr {
    border: 1px solid #ccc;
  }

  td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 30%;
  }

  td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap;
    font-weight: bold;
  }

  /*
	Label the data
	*/
  td:nth-of-type(1):before {
    content: "Name";
  }
  td:nth-of-type(2):before {
    content: "Office Sought";
  }
  td:nth-of-type(3):before {
    content: "District";
  }
  td:nth-of-type(4):before {
    content: "Party";
  }
  td:nth-of-type(5):before {
    content: "Profile";
  }
}
